@charset "utf-8";
/* CSS Document */

#footer {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	padding: 15px;
	font-size: 10px;
	color: #999;
	text-align: left;
	border-top-style: solid;
	border-top-color: #da291c;
	border-top-width: 5px;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
}

.footerLeft {
	max-width: 715px;
	float: left;
}

.footerRight {
	width: 180px;
	/*height: 200px;*/
	float: right;
	color: #666666;
	font-size: 13px;
	margin: 0 auto;
	font-weight: bold;
}

.footerTextLarge {
	font-size: 11px;
}

.footnote {
	font-size: 11px;
	font-style: italic;
	padding-top: 15px;
}

.footer-menu li a{
 color:#999999;
}

.footer-menu li a:hover {
 color: #009cde;
 text-decoration: underline;
}

.footer-menu p, .footer-menu li {font-size: 12px;}
.footerTextLarge {font-size: 11px;}


